                                                                                                                                                                                                                                                               
#container-gallery {
    float: right;
    margin-left: 20px;
    width: 345px;
}

#container-gallery img:first-child{
	width: 340px;
	margin-bottom: 11px;
}
#container-gallery img {
    border: medium none;
    display: block;
    float: left;
    margin: 0 10px 10px 0;
    cursor: pointer;
}

.dark-layer {
	position:absolute;
	z-index:1000;
	background-color: #222;
	filter: alpha(opacity=80);
	opacity:.8;
	display: none;
	top:0;
	bottom:0;
	bottom:0;
	right:0;
	left:0;
}

#tab-box > .dark-layer{
	position: fixed;
}

div#gallery-box {
	z-index:1001;
	position: absolute; 
	width: 800px;
	height: 600px;
	left: 50%;
	margin-left: -400px;
	top: 45px;
	background-color: #fff;
	background-image: url('../img/bikes/spinner_large.gif');
	background-position: center center;
	background-repeat: no-repeat;
	display: none;
}

#tab-box>#gallery-box{
	position: fixed; /* For not IE QUIRKS Browsers */
}

/* Slides */
div.gallery-big .slides {
	height: inherit;
	position: relative;
	overflow-x: hidden;
	overflow-y: visible;
}

div.gallery-big .slides-wrapper {
	height: inherit;
	overflow: hidden;
}

div.gallery-big .slides-wrapper div {
	float: left;
	position: relative;
	height: inherit;
	background-color: #4e4e4e;
}

div.gallery-big .slides-wrapper div span {
	position: absolute;
	bottom: 35px;
	font-size: 12px;
	width: 100%;
	text-align: center;
}

div.gallery-big .slides-wrapper div img {
	width: 100%;
	/*z-index: 0;*/
	top: 0;
}

div.gallery-big .gallery-module-video {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
}

div.gallery-big .video-container {
	width: 77.8%;
	height: inherit;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

/* Thumbnails */
div.gallery-big .thumbnails-wrapper {
	background-color: #fff;
	border: 3px solid #fff;
	-webkit-box-shadow: 0px 0px 5px 4px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 5px 4px rgba(0,0,0,.5);
	box-shadow: 0px 0px 5px 4px rgba(0,0,0,.5);
	overflow: hidden;
	left: 50%;
	margin-top: -20px;
	position: absolute;
	display: none;
}

div.gallery-big .thumbnails {
	float: left;
	position: relative;
}

div.gallery-big .thumbnails div {
	float: left;
	height: 70px;
	cursor: pointer;
	background-color: #333;
	display: inline;
}

div.gallery-big .thumbnails div img {
	outline: none;
	height: 100%;
	transition: 0.2s ease-in;
	opacity: 0.5;
	filter: alpha(opacity=50);
	border-left:1px solid white;
	border-right:1px solid white;
	box-sizing: border-box;
}

div.gallery-big .thumbnails div.active img {
	/*z-index: 20;*/
	position: relative;
	opacity: 1;
	filter: alpha(opacity=100);
}

div.gallery-big .thumbnails-wrapper.hide {
	display: none;
}

/* Navigation Arrows */
.gallery-big .previous,.gallery-big .next {
	cursor: pointer;
	height: 64px;
	width: 39px;
	padding: 0;
	margin: 0;
	top: 50%;
	margin-top: -40px;
	position: absolute;
	/*z-index: 20;*/
}

.gallery-big .previous {
	background: url("../img/bikes/arrow_l_ffffff_active.png") no-repeat scroll 0 center transparent;
	left: -65px;
}

.gallery-big .next {
	background: url("../img/bikes/arrow_r_ffffff_active.png") no-repeat scroll 0 center transparent;
	right: -65px;
}

.gallery-big .previous.bottom,.gallery .next.bottom {
	top: auto;
	bottom: 50px;
}

/* Close Button */
.close-button {
	position: absolute;
	z-index:3;
	right: -18px;
	top: -15px;
	width:36px;
	height:33px;
	background: url("../img/bikes/close.png");
	cursor: pointer;
}